@charset "utf-8";

/* +++++++++++++++++++++++++++++++

 top.css

+++++++++++++++++++++++++++++++ */

/*
カルーセル
-----------------------------------*/
#main_image {
    overflow: hidden;
    width: 100%;
    margin-bottom: 30px;
    padding-bottom: 20px;
}
#main_image .bx-wrapper { margin-bottom: 0; }
#main_image .bx-viewport {
    overflow: visible !important;
    left: 0;
    border: none;
    background: transparent;
    box-shadow: none;
}
#main_image .bx-viewport:before,
#main_image .bx-viewport:after {
    position: absolute;
    top: 0;
    bottom: 0;
    display: block;
    width: 2000px;
    background: rgba(255, 255, 255, .6);
    content: " ";
    z-index: 10;
}
#main_image .bx-viewport:before {
    left: 920px;
}
#main_image .bx-viewport:after {
    right: 920px;
    height: auto;
    visibility: visible;
}

#main_image .bxslider { margin: 0; }

.bx-wrapper .bx-caption {
    background: #000;
    background: rgba(0, 0, 0, .5);
}

#main_image .bx-pager {
    bottom: -20px;
    padding-top: 0;
}
.bx-wrapper .bx-pager.bx-default-pager a { background: #e5e5e5; }
.bx-wrapper .bx-pager.bx-default-pager a.active { background: #333; }

#main_image .bx-controls-direction a {
    width: 47px;
    height: 48px;
    margin: -24px 0 0;
    background: rgba(51, 51, 51, .6);
}
#main_image .bx-wrapper .bx-prev { left: -47px; }
#main_image .bx-wrapper .bx-next { right: -47px; }


/*
新着レビュー
-----------------------------------*/
#arrival_review {
    padding: 20px;
    background: #f2f2f2;
    margin: 20px 0;
}
#arrival_review .box_review {
    float: left;
    width: 420px;
}
#arrival_review .box_review:nth-child(odd) { margin-right: 20px; }
#arrival_review .box_review:not(:nth-child(-n+2)) { margin-top: 30px; }
#arrival_review .image {
    float: left;
    width: 160px;
    margin-right: 20px;
}
.box_review .rate {
    margin: 10px 0 20px;
    font-size: 14px;
    font-weight: bold;
}
.box_review .title {
    margin: 0 0 5px;
    font-size: 16px;
    font-weight: bold;
}
.box_review .title a { text-decoration: underline; }
.box_review .title a:hover { text-decoration: none; }
.box_review .review { margin: 0 0 20px; }
.box_review .user { margin: 0; }

#arrival_review .more {
    clear: both;
    position: relative;
    top: 15px;
    margin: 0;
    padding: 15px 0;
    border-top: 1px solid #ccc;
    font-size: 16px;
    text-align: center;
}
#arrival_review .more:after {
    margin-left: 10px;
    content: url(/ec/images/common/ico_arrow_d.png);
    vertical-align: 2px;
}
#arrival_review .more.opened:after { content: url(/ec/images/common/ico_arrow_u.png); }

/*
お知らせ
-----------------------------------*/
#rss {
	margin: 20px 0;
}
.box_notice {
    overflow: auto;
    height: 218px;
    padding: 5px 20px;
    border: 1px solid #dcdcdc;
}
.box_notice table {
    width: 100%;
    border-collapse: collapse;
}
.box_notice th,
.box_notice td {
    padding: 15px 0;
    border-bottom: 1px solid #dcdcdc;
    font-size: 16px;
    font-weight: normal;
    text-align: left;
}
.box_notice th { width: 100px; }
.box_notice a { text-decoration: underline; }
.box_notice a:hover { text-decoration: none; }